Description

Dear Understanding Society Team,
I am currently examining the relationship between flexible work arrangements (FWA) and some employees' outcomes.

Given that questions about FWA are asked every two waves, | have chosen to conduct a longitudinal analysis (FE) using waves 2,
4, 6, 8, and 10. Some of my outcomes come from the self-completion questionnaire.

As | understand, it is recommended to use the appropriate longitudinal weight from the last wave in my analysis (i.e. i_indinus_Iw).
However, | observe a significant loss of observations.

Given that my panel is unbalanced, could | use the corresponding longitudinal weight from the last available wave for each
individual? For instance, if an individual 'i' has information until wave 8, | propose imputing the appropriate longitudinal weight from
wave 8. Similarly, if individual 'k' has information until wave 6, | suggest imputing the weight from wave 6.

Thank you for your attention.

Kind regards

History

#1 - 12/15/2023 11:29 AM - Olena Kaminska
Margherita,
Thank you for your question. Unfortunately, this isn't an option. The results will be wrong if our weights applied from different waves in the described

way. This is because each set of weights represents a population, but taking different values from different waves and putting them together looses
this representation.

If you are concerned about numbers you could create a tailored weight for your analysis. Our online course describes it (unfortunately the link seems
to be broken today): https://www.understandingsociety.ac.uk/help/online-training/creating-tailored-weights .

Hope this helps,
Olena

#2 - 12/15/2023 02:35 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No

#3 - 12/22/2023 11:09 AM - Margherita Agnoletto

Thank you very much, Olena, for your help, | understand the point.

If I wanted to use Understanding Society weights, is it correct to use the longitudinal weight from the last wave (i_indinus_Iw or, if | also use variables
from the self-completion questionnaire, i_indscus_Iw) even if my variables of interest are only present in the even waves?

In both cases, | find significantly fewer observations for males than for females; | wonder what the reason might be.

Thanks for your availability.

#4 - 01/02/2024 02:11 PM - Olena Kaminska

Margherita,

Thank you for your question. Yes, you should use the longitudinal weight from the last wave in your analysis even if you don't use all waves.

There are a few subgroups that tend to have higher nonresponse and attrition in all surveys, including UKHLS, males being one of such groups.
Weights correct for this nonresponse, so you should always use them.
https://www.understandingsociety.ac.uk/help/online-training/creating-tailored-weights

Hope this helps,
Olena

#5 - 02/23/2024 02:35 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
